Follow

I upgraded to WP 6.0. Couldn't access new post editor using Gutenberg (my special post type with classic editor worked). Went through plugins one by one to find the culprit. The culprit was a setting in one plugin to "Remove the version parameter from styles and scripts" - which I should probably do manually anyway. 30 minutes of my life gone, but I can post, so all's well that ends well.

@abid More or less the same as 5.9.3 for my purposes. I don't use Gutenberg in the ways most of the updates are focused on. The only change that I may make some use of is now being able to select text across blocks, minor quality of life improvement. Other than that, changes look like they're more for people who use Gutenberg for theme-building and design.

@nafnlj Ahh i didn't like Gutenberg since day one, and never use it anyway :)

If there was a simple process to move away, I’d ditch WP. It’s gotten far too complex.

@ceu Hindsight 20/20, I may have gone with a static site generator instead of WP (caveat - when I started the site, I didn't know the difference between static and database CMSs). But I've had very few problems with WP in 2 years (e.g., that was the first time I had a plugin/update issue) and for all the bloat, it's very performant with a good set-up, so I can't complain too much. I agree though that even if I wanted to switch - it'd be a huge pain given how many posts/tags I have.

Yup, I hear ya. Same experience. Now there’s always something to have to update.

Sign in to participate in the conversation
LinuxRocks.Online

Linux geeks doing what Linux geeks do...